<template>
  <q-form @submit="submitForm">
      <p class="text-body1 text-center">Enter your registered email address for password reset.</p>
      <q-input rounded outlined
        class="q-pt-md"
        v-model="Email"
        label="Email"
        />
        <div class="row">
            <q-space />
            <q-btn label="Submit"
            class="q-ma-md"
            color="primary"
            type="submit"
        />
        </div>
        <!-- {{ Email }} -->
  </q-form>
</template>

<script>
export default {
  data () {
    return {
      Email: ''
    }
  },
  methods: {
    submitForm () {
      console.log(this.Email)
    }
  }
}
</script>

<style>

</style>
